
footer{
	position: relative;
	width: 100%;
	height: 180px;
	background: #d04c09;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwNGMwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzY2MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d04c09 0%, #e36623 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d04c09), color-stop(100%,#e36623));
	background: -webkit-linear-gradient(top,  #d04c09 0%,#e36623 100%);
	background: -o-linear-gradient(top,  #d04c09 0%,#e36623 100%);
	background: -ms-linear-gradient(top,  #d04c09 0%,#e36623 100%);
	background: linear-gradient(to bottom,  #d04c09 0%,#e36623 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d04c09', endColorstr='#e36623',GradientType=0 );
	border-top: 2px solid #b93508;
}
footer div#footer{
	position: relative;
	display: table;
	width: 95%;
	min-width: 990px;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 0;
}
footer div#footer > div{
	display: table-cell;
	vertical-align: top;
	text-align: center;
	padding: 20px 0px 0px 0px;
}
footer div#footer > div:nth-child(1){
	width: 33%;
}
footer div#footer > div:nth-child(3){
	width: 33%;
	text-align: right
}
footer div#footer span.copyRight{
	position: absolute;
	bottom: 10px;
	left: 0;
	display: block;
	font: normal bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px #852200;
}
footer figure.ourAddress{
	display: inline-block;
	padding: 0;
	margin: 0;
	width: auto;
	height: 100px;
	font: normal bold 19px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-align: left;
	text-shadow: 1px 1px 1px #852200;
}
footer figure.ourAddress figcaption{
	position: relative;
	display: block;
	margin: 0;
	font: bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
footer figure.ourAddress address{
	font: normal bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;	
}
footer figure.ourPhone{
	display: inline-block;
	padding: 0;
	margin: 0;
	width: auto;
	height: 100px;
	font: normal bold 21px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-align: left;
	text-shadow: 1px 1px 1px #852200;
}
footer figure.ourPhone figcaption{
	position: relative;
	display: block;
	margin: 0 0 5px 0;
	font: bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
footer figure.ourPhone span{
	display: inline-block;
	padding: 0px 5px 5px 0px;
	font: normal bold 17px arial, tahoma, verdana, sans-serif;
	color: #fff;	
}
footer figure.ourEmail{
	display: inline-block;
	padding: 0;
	margin: 0;
	width: auto;
	height: 100px;
	font: normal bold 19px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-align: left;
	text-shadow: 1px 1px 1px #852200;
}
footer figure.ourEmail figcaption{
	position: relative;
	display: block;
	margin: 0 0 5px 0;
	font: bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
footer figure.ourEmail a{
	display: block;
	padding: 0x;
	font: normal bold 16px arial, tahoma, verdana, sans-serif;
	color: #fff;	
}